#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-4laVySkDAQuDLhEI3NEhwe
key:                  yesod-auth-1.6.10-4laVySkDAQuDLhEI3NEhwe
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  635c8c5cf9802e4535297f8077b8fce0
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-4laVySkDAQuDLhEI3NEhwe
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    authenticate-1.3.5-2u63I6MKduGG0Psgdv4up1 base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-QGUQVBvRt835GfxPBh70w binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-KH58zyIkQ2j6P8CxSvUYkL
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.3-43QepFrPR4DvW5qHGbMEo
    conduit-extra-1.3.5-ExFQYTVHU1P9hRhEjo6NeC containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-72cggqozPVh3J5wCw4ajUU
    email-validate-2.3.2.13-36lrNqCHMffIPVG4mFEg9m
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    http-client-0.7.2.1-B0lg1UYQ2QqEhZ1ekz226X
    http-client-tls-0.3.5.3-2smD5PwnJlB8c2o243jfzB
    http-conduit-2.3.7.3-D9DExIKtlHoBk9Q1h5dJor
    http-types-0.12.3-5OCzJ9s2WGTJNDPAqKfT5m
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-IdwbPA3fhdYBhkOBZdgenv
    nonce-1.0.7-1PLQJeCyhLPGXP69TFRDnL
    persistent-2.10.5.2-9C7YDZgOZZdFI7RiMCAAZW
    random-1.2.0-9ZKOj3LHVp86TAE4mLSgtI
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-4nFpZJVSUKO1DFAiRA0MOt template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13.1-JSEShNr0qElKevEdZzb1xi
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    wai-3.2.2.1-KqcX9EhE2K763sHNx44CpF
    yesod-core-1.6.18.5-CjFS0SYF3ICJNwB0jVMeHZ
    yesod-form-1.6.7-6HUeouDk0msEvK7j1IQJQZ
    yesod-persistent-1.6.0.4-J6Be71eWsu15S0NKbQoDex

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

